[Main]
Language=Chinese_简体中文
WinSetOnTop=0
Block_IP=1
Last_IP=127.0.0.1
Resolve_Option=1
DNS_IP=8.8.8.8
AutoFlushDns=1
Use_Tab_Char=0
Add_Another_Host=0
SearchLink=https://www.google.com/search?q=%HOST%
NslookupTimeOut=2.5
Font=Tahoma|10|400|0
WinPositions=640,460,363,154,200

[IPV4_DNS_LIST]
US - Google Public DNS=8.8.8.8,8.8.4.4
US - OpenDNS Home=208.67.222.222,208.67.220.220
RU - Yandex=77.88.8.1,77.88.8.8
AU - Cloudflare=1.1.1.1,1.0.0.1

[Hosts_Examples:Block Facebook]
127.0.0.1=www.Facebook.com #Block Facebook
127.0.0.1=facebook.com #Block Facebook

[Hosts_Examples:Block Twitter]
127.0.0.1=www.twitter.com #Block Twitter
127.0.0.1=twitter.com #Block Twitter

[Hosts_Examples:Block Youtube]
127.0.0.1=www.youtube.com #Block Youtube
127.0.0.1=youtube.com #Block Youtube

[Language_Chinese_简体中文]
001="文件(&F)\n编辑(&E)\n示例(&E)\n选项(&O)\n帮助(&H)"
002="已启用\nIP 地址\n主机名\n注释"
003="保存更改"
004="备份管理器"
005="主机名"
006="输入主机名"
007="添加或编辑条目"
008="删除所选条目"
009="IP 地址"
010="解析主机名"
011="注释"
012="输入注释"
013="查看为表格或文本"
014="新建(&N)"
015="打开(&O)..."
016="保存(&S)"
017="另存为(&A)..."
018="导入列表(&I)"
019="导出列表(&E)"
020="备份管理器(&B)"
021="Hosts 文件(&H)"
022="加载 Hosts 文件(&L)"
023="使用记事本打开(&N)"
024="打开 Hosts 文件夹(&O)..."
025="在 Windows 资源管理器(&W)"
026="在命令提示符(&C)"
027="在 PowerShell(&P)"
028="添加排除到 Windows Defender(&E)"
029="设置为只读(&R)"
030="文件属性(&P)"
031="刷新 Dns 缓存(&F)"
032="DNS 客户端服务(&D)"
033="启用服务(&E)\n禁用服务(&D)"
034="开始服务(&S)\n停止服务(&S)"
035="重新启动服务(&R)"
036="退出(&X)"
037="阻止(&B)"
038="解析(&R)"
039="启用选择(&E)"
040="禁用选择(&D)"
041="全选(&S)"
042="反选(&I)"
043="选择(&S)..."
044="启用项目(&E)"
045="禁用项目(&D)"
046="阻止主机(&B)"
047="重定向主机(劫持)(&R)"
048="删除(&D)"
049="删除(&D)..."
050="重复主机名(&D)"
051="注释(&C)"
052="空行(&E)"
053="不正确的行(&I)"
054="所有行(&L)"
055="复制(&C)"
056="条目(&E)\n条目(&E)"
057="&IP\n&IPs"
058="主机名(&H)\n主机名(&H)"
059="注释(&C)\n注释(&C)"
060="搜索主机(&S)"
061="替换 IP(&R)"
062="自定义(&C)..."
063="查找(&F)"
064="刷新(&R)"
065="始终在顶部(&A)"
066="列表视图(&L)"
067="文本视图(&T)"
068="默认阻止 IP(&I)"
069="解析选项(&R)..."
070="使用本地 DNS 或缓存(&U)"
071="使用 DNS(nslookup)(&U)"
072="自动刷新 DNS 缓存(&F)"
073="使用制表符(&T)"
074="使用 'www.'添加另一个项目(&W)"
075="更改字体(&C)"
076="默认字体(&D)"
077="选择字体(&S)"
078="打开配置文件(&O)"
079="设置默认选项(&S)"
080="捐赠(&D)"
081="主页(&H)"
082="联系(&C)"
083="关于(&A)"
084="请稍候 ..."
085="就绪"
086="数据已更改"
087="文本文件\n所有文件"
088="阻止"
089="* 默认 Hosts 文件 *"
090="文件\n大小"
091="恢复备份"
092="创建备份"
093="删除备份"
094="您确定要还原备份吗?"
095="备份还原失败！"
096="备份已成功还原。"
097="无法创建备份！"
098="您确定要删除备份吗?"
099="查找：\n替换："
100="替换已完成。\n# IP 地址已替换。"
101="选择 DNS"
102="用于主机解析的 DNS"
103="正在解析 - 请稍候..."
104="解析错误！"
105="解析已完成"
106="无法创建文件！"
107="无法打开文件！"
108="您要保存更改吗?"
109="您确定要删除所有注释吗?"
110="您确定要删除空行吗?"
111="您确定要删除不正确的行吗?"
112="您确定要删除相同的主机名吗?"
113="您确定要删除所有内容吗?"
114="操作成功完成。"
[Language_English]
001="&File\n &Edit\n &Examples\n &Options\n &Help"
002="Enabled\n IP Address\n Hosts Name\n Comment"
003="Save Changes"
004="Backup Manager"
005="Host Name"
006="Type Host Name"
007="Add or Edit Entry"
008="Delete Selected Entries"
009="IP Address"
010="Resolve Host Name"
011="Comment"
012="Type Comment"
013="View as Table or Text"
014="&New"
015="&Open..."
016="&Save"
017="Save &As..."
018="&Import List"
019="&Export List"
020="&Backup Manager"
021="&Hosts File"
022="&Open Hosts"
023="Open With &Notepad"
024="&Open Hosts Folder..."
025="In &Windows Explorer"
026="In &Command Prompt"
027="In &Power Shell"
028="Add &Exclusions to Windows Defender"
029="Set &Read-Only"
030="File &Properties"
031="&Flush Dns Cache"
032="&DNS Client Service"
033="&Enable Service\n &Disable Service"
034="&Start Service\n &Stop Service"
035="&Restart Service"
036="E&xit"
037="&Block"
038="&Resolve"
039="&Enable Selected"
040="&Disable Selected"
041="&Select All"
042="&Invert Selection"
043="&Select ..."
044="&Enabled Items"
045="&Disabled Items"
046="&Blocked Hosts"
047="&Redirect Hosts (Hijack)"
048="&Delete"
049="&Delete ..."
050="&Duplicate Host Names"
051="&Comments"
052="&Empty Lines"
053="&Incorrect Lines"
054="&All Lines"
055="&Copy"
056="&Entry\n &Entries"
057="&IP\n &IPs"
058="&Host Name\n &Host Names"
059="&Comment\n &Comments"
060="&Search Host"
061="&Replace IP"
062="&Custom ..."
063="&Find"
064="&Refresh"
065="&Always On Top"
066="&List View"
067="&Text View"
068="Default Block &IP"
069="&Resolve Options ..."
070="&Use Local DNS Or Cache"
071="&Use DNS ( nslookup )"
072="Auto &Flush DNS Cache"
073="Use &Tab Character"
074="Add Another Item With '&www.'"
075="&Change Font"
076="&Default Font"
077="&Select Font"
078="&Open Configuration File"
079="&Set Default Options"
080="&Donate"
081="&HomePage"
082="&Contact"
083="&About"
084="Please Wait ..."
085="Ready"
086="Data changed"
087="Text Files\n All Files"
088="Block"
089="* Default Hosts File *"
090="File\n Size"
091="Restore Backup"
092="Create Backup"
093="Delete Backup"
094="Are you sure you want to restore backup?"
095="Backup restore failed!"
096="Backup restored successfully."
097="Backup could not be created!"
098="Are you sure you want to delete backup?"
099="Find:\n Replace:"
100="Replace finished.\n # IP address replaced."
101="Select DNS"
102="DNS for Host Resolving"
103="Resolving - Please Wait..."
104="Resolving error!"
105="Resolving finished"
106="Unable to create file!"
107="Unable to open file!"
108="Do you want to save the changes?"
109="Are you sure you want to delete all comments?"
110="Are you sure you want to delete empty lines?"
111="Are you sure you want to delete incorrect lines?"
112="Are you sure you want to delete same Host names?"
113="Are you sure you want to delete all?"
114="The operation completed successfully."
